OpenIsle Docs
API 概览
Upload file POST
Upload from URL POST
Api
Upload
Url

# Upload from URL

Upload image from remote URL

POST
/`api`/`upload`/`url`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

Empty Object

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/upload/url" \  -H "Content-Type: application/json" \  -d '{    "property1": "string",    "property2": "string"  }'

    "string"

Presign upload GET

Previous Page

Admin users GET

Next Page

    curl -X POST "https://www.open-isle.com/api/upload/url" \
      -H "Content-Type: application/json" \
      -d '{
        "property1": "string",
        "property2": "string"
      }'